### Function

# Foundry shell_supports_dash_c

#### Declaration [src]

    gboolean
    foundry_shell_supports_dash_c (
      const char* shell
    )

#### Description

No description available.

#### Parameters

`shell`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

No description available.